SCQREF(1)

NAME
scqref - output quick reference card in roff's -ms format

SYNOPSIS
scqref | roff postprocessing ...

DESCRIPTION
scqref outputs a quick reference card for sc in roff's -ms format. This output needs to be postprocessed by a roff tool to format it suited to be viewed or printed.

EXAMPLES
Generate PDF document with traditional troff:

scqref | troff -ms | dpost | ps2pdf - filename.pdf

The same using groff:

scqref | troff -Tpdf -ms | gropdf > filename.pdf

View in a text terminal:

scqref | nroff -ms | less